html {
  display: flex;
  flex-direction: column;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  color: #ffffff;
  background: #111;
}

p {
  line-height: 1.6;
}
@media (max-width: 575px) {
  p {
    font-size: 14px;
  }
}

a {
  display: block;
  width: 100%;
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}
a:hover {
  text-decoration: none;
}
a.btn {
  text-decoration: none;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  display: block;
  width: 100%;
  max-width: 100%;
  height: 100%;
  border: none;
}

:root {
  scroll-behavior: auto !important;
}

ul,
li {
  list-style: none;
  padding: 0;
}

ul:not(.img-list) {
  margin-top: 1em;
  text-indent: -1em;
  padding-left: 1em;
}

main {
  position: relative;
}
main::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/bg.webp) center/cover no-repeat;
  position: fixed;
  inset: 0;
  z-index: -2;
  top: 0;
  left: 0;
  transform: rotate3d(0 0 -1px);
}

.container {
  margin-bottom: 100px;
  padding: 50px 15px;
  background: rgba(255, 255, 255, 0.15);
  border-width: 8px;
  border-style: solid;
  border-color: initial;
  border-image: linear-gradient(135deg, rgb(129, 129, 129), rgb(211, 210, 210), rgb(127, 127, 127), rgb(145, 143, 143), rgb(226, 221, 221)) 1/1/0 stretch;
  border-radius: 4px;
  backdrop-filter: blur(3px);
  border: 5px solid rgba(230, 0, 18, 0.4);
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .container {
    border-width: 5px;
    width: 95%;
    margin-bottom: 60px;
    padding: 30px 15px;
    border: 3px solid rgba(230, 0, 18, 0.4);
  }
}

.content:not(:last-of-type) {
  margin-bottom: 80px;
}
@media (width < 768px) {
  .content:not(:last-of-type) {
    margin-bottom: 50px;
  }
}

.container .content:not(:first-of-type)::before {
  content: "";
  display: block;
  background: #E60012;
  height: 2px;
  width: 80%;
  margin: 0 auto 80px;
  box-shadow: 0 0 2rem #E60012, 0 0 0.8rem #E60012, 0 0 2.8rem #E60012, inset 0 0 1.3rem #E60012;
}
@media (max-width: 767px) {
  .container .content:not(:first-of-type)::before {
    width: 100%;
    margin: 0 auto 50px;
  }
}

.txt-area {
  max-width: 900px;
  margin: 0 auto;
}

h2 {
  text-align: center;
  margin-bottom: 50px;
  font-family: "orbitron", "Noto Sans JP", sans-serif;
  font-size: 58px;
  font-weight: 800;
  letter-spacing: 0.04em;
  text-shadow: 2px 2px 13px #E60012;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  h2 {
    margin-bottom: 32px;
    font-size: 32px;
  }
}
h2 img {
  display: block;
  margin: 0 auto;
  height: 60px;
}
@media (max-width: 767px) {
  h2 img {
    height: 34px;
    width: auto;
  }
}
h2 .ja {
  display: block;
  font-size: clamp(0.938rem, 0.835rem + 0.47vw, 1.188rem);
  letter-spacing: 0.1em;
  font-style: normal;
  text-align: center;
  margin-top: 12px;
  margin-bottom: 24px;
  background: linear-gradient(2deg, #fefbfd 0%, #dbefff 100%);
  text-shadow: 0px 0px 4px #c2e8fb;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: 5px;
}
@media (max-width: 575px) {
  h2 .ja {
    font-size: 14px;
  }
}

h2.ttl-sns {
  font-size: 28px;
  font-family: "Noto Sans JP", sans-serif;
}
@media (max-width: 575px) {
  h2.ttl-sns {
    font-size: 18px;
  }
}

.kv-bg {
  position: relative;
  background-color: #000;
}

.img-center {
  padding: 10px;
}
@media (width < 768px) {
  .img-center {
    padding: 0;
  }
}
.img-center img {
  display: block;
  max-width: 1550px;
  width: 100%;
  margin: 0 auto;
}

.snscontent {
  position: relative;
  padding-top: 62px;
}
@media (max-width: 575px) {
  .snscontent {
    padding-top: 50px;
  }
}
.snscontent::before {
  content: "";
  position: absolute;
  top: -8px;
  left: 0;
  width: 100%;
  height: 5px;
  background-size: auto auto;
  background-color: #263d80;
  background-image: linear-gradient(45deg, #263d80 0%, #c5e1f5 10%, #4167bd 40%, #4e7dcd 50%, #4167bd 60%, #c5e1f5 90%, #263d80 100%);
  background-size: cover;
}

.sns-link {
  position: relative;
  width: min(95%, 600px);
  margin-inline: auto;
  padding: 20px;
  font-size: 1.2rem;
  font-weight: 600;
  color: #fff;
  overflow: hidden;
  box-sizing: border-box;
  background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgba(92, 90, 79, 0.85) 50%, rgb(0, 0, 0) 100%) rgb(17, 17, 17);
  text-decoration: none;
  border-width: 3px;
  border-style: solid;
  border-color: initial;
  border-image: linear-gradient(140deg, rgba(230, 0, 18, 0.4) 60%, rgba(230, 0, 18, 0.8) 100%) 1/1/0 stretch;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .sns-link {
    padding: 15px;
    font-size: 1rem;
  }
}
@media (max-width: 575px) {
  .sns-link {
    font-size: 14px;
  }
}
.sns-link span {
  font-size: 25px;
}
@media (max-width: 767px) {
  .sns-link span {
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .sns-link span {
    font-size: 17px;
  }
}
.sns-link i {
  margin-right: 8px;
  padding: 8px;
  font-size: 25px;
}
@media (max-width: 767px) {
  .sns-link i {
    font-size: 20px;
  }
}
.sns-link::after {
  content: "\f105";
  font-family: "Font Awesome 6 Free";
  font-weight: 600;
  position: absolute;
  top: 51%;
  right: 20px;
  transform: translateY(-50%);
}
.sns-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
  transform: skewX(-25deg);
}
@media (any-hover: hover) {
  .sns-link:hover {
    opacity: 1;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.55);
  }
  .sns-link:hover::before {
    animation: shine 0.7s;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}
.shop-box .title-tab {
  margin-bottom: 30px;
  text-align: center;
}
.shop-box .title-tab span {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 8px 40px;
  font-size: 16px;
  clip-path: polygon(15px 0%, 100% 0%, calc(100% - 15px) 100%, 0% 100%);
}
.shop-box .shop-list {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  max-width: 560px;
  margin: 0 auto;
}
@media (max-width: 575px) {
  .shop-box .shop-list {
    max-width: 324px;
    margin: 0 auto;
  }
}
.shop-box .shop-item {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding: 24px 0;
}
.shop-box .shop-inner {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .shop-box .shop-inner {
    flex-direction: row;
    align-items: center;
  }
}
.shop-box .venue-name {
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 10px;
  color: #ffffff;
}
@media (min-width: 768px) {
  .shop-box .venue-name {
    font-size: 1.8rem;
    margin-bottom: 0;
    margin-right: 36px;
    padding-right: 30px;
    border-right: 2px solid rgba(255, 255, 255, 0.8);
    min-width: 160px;
    line-height: 1.2;
  }
}
.shop-box .venue-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.shop-box .venue-details .venue-location {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: 4px;
}
@media (max-width: 575px) {
  .shop-box .venue-details .venue-location {
    font-size: 16px;
  }
}
.shop-box .venue-details .venue-date {
  font-size: 0.95rem;
  color: #ebebeb;
}

.img-list {
  max-width: 1200px;
}
.img-list li:not(:last-of-type) {
  margin-bottom: 15px;
}

.cs-txt {
  font-size: 32px;
  text-align: center;
  font-family: "orbitron", "Noto Sans JP", sans-serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}
@media (max-width: 767px) {
  .cs-txt {
    font-size: 20px;
  }
}

.attention .txt-link {
  display: inline;
  text-decoration: underline;
  color: #c2e8fb;
}
.attention .note-list li + li {
  margin-top: 0.5em;
}
.attention .note-list li span {
  color: #f2e77f;
  margin-right: 0.16em;
}
.attention dt {
  margin-bottom: 0.5em;
  padding-bottom: 0.2em;
  font-size: 1.1em;
  border-bottom: 1px solid;
  position: relative;
}
@media (max-width: 575px) {
  .attention dt {
    font-size: 16px;
    padding-bottom: 0;
  }
}
.attention dt::before {
  content: "";
  background: url(../img/deco_list.png) no-repeat center/contain;
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 26px;
  margin-right: 5px;
  margin-bottom: 4px;
}
@media (max-width: 575px) {
  .attention dt::before {
    width: 22px;
    height: 23px;
    margin-bottom: 6px;
  }
}
.attention dt + dd {
  margin-bottom: 2em;
}
@media (max-width: 575px) {
  .attention dt + dd {
    font-size: 14px;
  }
}

.store-box {
  width: min(95%, 600px);
  margin-inline: auto;
  padding: 30px;
  background: #fff;
  border: 2px solid #000;
  box-shadow: 5px 5px 0px #000;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .store-box {
    padding: 15px;
  }
}
.store-box a {
  text-decoration: underline;
}
@media (any-hover: hover) {
  .store-box a:hover {
    color: #e13215;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .container {
    max-width: 100%;
  }
}

footer {
  background-color: #111;
}
footer .link-pageup {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  text-decoration: none;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.7);
  border: 3px solid #E4F8F9;
  border-radius: 8px;
  transition: all 0.3s ease;
  position: fixed;
  bottom: 30px;
  right: 30px;
  box-shadow: 0 0 10px rgba(0, 242, 255, 0.5), inset 0 0 5px rgba(0, 242, 255, 0.2);
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 10px;
    bottom: 10px;
  }
}
@media (any-hover: hover) {
  footer .link-pageup:hover {
    color: #222;
    background: #E4F8F9;
  }
}
footer .copyright {
  display: block;
  text-align: center;
  color: #ffffff;
}

header {
  padding: 10px 20px;
  background: #000000;
}
@media (max-width: 575px) {
  header {
    padding: 8px;
  }
}
header .img-logo {
  width: 40vw;
  max-width: 160px;
}